@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&amp;display=swap");
:root { --primary: #c81414; /*Primary Color*/
 --secondary: #ffb221; /* Secondary Color*/
 --tertiary: #364153; /* Tertiary Color*/
 --body: #000000; /*Body Text Color/*/
 --light: #888888; /*Light*/
 --dark: #323232; /*Dark*/
 --white: #ffffff; /*White*/
}
.primary { color: var(--primary) !important; }
.secondary { color: var(--secondary) !important; }
.tertiary { color: var(--tertiary) !important; }
.body { color: var(--body) !important; }
.light { color: var(--light) !important; }
.dark { color: var(--dark) !important; }
.white { color: var(--white) !important; }
.red { color: var(--primary) !important; }
body { font-family: "Poppins", sans-serif; color: var(--body); }
.NewPageContent h1, .NewPageContent h2, .NewPageContent h3, .NewPageContent h4, .NewPageContent h5, .NewPageContent h6 { font-family: "Poppins", sans-serif; color: var(--body); font-weight: 600; }
.container { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; max-width: 1180px; width: 100%; }
.container-lg { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; max-width: 1230px; }
.inner-padding-80 { padding: 80px 0px; }
.inner-padding-120 { padding: 120px 0px; }

.title1 { font-size: 30px; font-family: "Poppins", sans-serif; font-weight: 600; }
.title2 { font-size: 20px; font-family: "Poppins", sans-serif; font-weight: 600; }
.title3 { font-size: 16px; font-family: "Poppins", sans-serif; font-weight: 700; }
@media (min-width: 768px) {
.modal { text-align: center; padding: 0 !important; }
.modal-dialog { display: inline-block; text-align: left; vertical-align: middle; }
}
.modal:before { content: ""; display: inline-block; height: 100%; vertical-align: middle; }
.modal-dialog { text-align: left; border-radius: 0px; }
.modal-content { border-radius: 0px; box-shadow: none; background-color: transparent; border: 0px; }
.modal-content button.close { float: none; position: absolute; right: 0px; top: -65px; opacity: 1; transition: all 0.2s linear; display: flex; align-items: center; justify-content: center; line-height: 1; margin: 0px; padding: 0px; }
.modal-content button.close:hover { transform: rotate(90deg); }
.modal-backdrop.in { opacity: 0.8; }
.modal-body { padding: 50px 40px 50px 80px; background-color: var(--white); }
.modal-footer {  padding: 0px 50px 50px; border: 0px; background-color: var(--white); border-radius: 0px 0px 10px 10px; }
.modal-header { padding: 30px; background-color: var(--primary); text-align: center; border-radius: 10px 10px 0px 0px; border: 0px; }
.action-footer{text-align: center; display: flex; justify-content: center;}
.action-footer button:first-child { margin-right: 12px; }
@media (min-width: 992px) {
.modal-xl { width: 1000px; }
}
.FreePeriodbannerModal-content { background-repeat: no-repeat; background-position: center center; background-size: cover; background-image: url(../images/bg1.jpg); padding: 100px 100px; }
.text-center p { text-align: center; }
.customTitle{background-repeat: no-repeat; background-position: center center; background-size: cover; background-image: url(../images/bg2.jpg); padding:40px; text-align: center; margin-bottom: 60px;}
.customTitle *{ padding: 0px;}
/* Button  */
.custom-button, a.custom-button:visited { cursor: pointer; transition: all 0.2s linear; display: inline-flex; align-items: center; justify-content: center; text-align: center; position: relative; z-index: 1; outline: none !important; text-decoration: none !important; color: var(--white); border-radius: 50px; border: 0px solid transparent; vertical-align: top; padding: 0px 30px; font-size: 14px; line-height: 1; height: 50px; background: var(--primary); font-weight: 400; }
.custom-button.button-secondary, a.custom-button.button-secondary:visited { background: var(--secondary); }
.custom-button.btn-border { background: none; box-shadow: none !important; border: 1px solid transparent; }
.custom-button.btn-border.bdr-primary { border-color: var(--primary); color: var(--primary); }
.custom-button:hover, a.custom-button:focus, .custom-button.selected, a.custom-button:hover { color: var(--white) !important; background: var(--secondary); border-color: transparent !important; }
.custom-button.button-secondary:hover, a.custom-button.button-secondary:focus, .custom-button.button-secondary.selected, a.custom-button.button-secondary:hover { background: var(--primary); color: var(--white) !important; }
.mwidth { min-width: 155px; padding-left: 10px !important; padding-right: 10px !important; }
.mwidth1 { min-width: 190px; padding-left: 10px !important; padding-right: 10px !important; }
/* Button END */
.modal-body p:last-child { margin-bottom: 0px; }
.mb0 { margin-bottom: 0px !important; }
.pb0 { padding-bottom: 0px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb40 { padding-bottom: 40px !important; }
.pt60 { padding-top: 60px !important; }
.custom-listing { padding: 0px; margin: 0px 0px 35px; list-style: none; }
.custom-listing li { position: relative; padding-bottom: 5px; padding-left: 15px; }
.custom-listing li::before { content: "."; left: 0px; top: -3px; position: absolute; line-height: 1; font-size: 20px; font-weight: 700; }
/* Scroller Container */

.Scrollcontent { height: 500px; position: relative; }
.Scrollcontent::before { content: ""; width: 100%; height: 200px;background: linear-gradient(180deg, rgba(255, 255, 255, 0.36) 0%, #FFF 100%); position: absolute; bottom: 0px; left: 0px; z-index: 1; pointer-events: none;}
.Scrollcontent.scroll-end::before{ opacity: 0 !important; visibility: hidden;}
.mCSB_inside > .mCSB_container { margin-right: 70px !important; }
.mCSB_scrollTools { z-index: 99999; opacity: 1 !important; width: 9px; right: 0px; }
.mCS-dark.mCSB_scrollTools .mCSB_draggerRail { border-radius: 20px; border: 1px solid #E1E1E1; background: #F5F5F5; width: 9px !important; border-radius: 5px; }
.mCSB_scrollTools .mCSB_dragger { cursor: auto !important; }
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { cursor: pointer; border-radius: 5px; width: 5px !important; z-index: 99999 !important; background: #E1E1E1 !important; }
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover { background: var(--secondary) !important; }
.mCSB_scrollTools.mCSB_scrollTools_horizontal, .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_draggerRail { height: 5px !important; }
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_draggerRail { width: 100% !important; margin: 0px !important; }
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar { cursor: pointer; width: auto !important; height: 5px !important; min-width: 70px !important; margin: 0px auto !important; }
.mCSB_horizontal.mCSB_inside > .mCSB_container { margin-right: 0px !important; margin-bottom: 10px; }
.mCustomScrollBox + .mCSB_scrollTools.mCSB_scrollTools_horizontal, .mCustomScrollBox + .mCSB_scrollTools + .mCSB_scrollTools.mCSB_scrollTools_horizontal { bottom: 0px; }
.Scrollcontent-horizontal-list { list-style: none; margin: 0px; padding: 0px; }
.Scrollcontent-horizontal-list li { float: left; width: 200px; height: 100px; border: 2px solid var(--alternate); display: flex; align-items: center; justify-content: center; }
/*----*/


.form-holder { margin: 0px auto; border-radius: 12px; }
.form-holder .form-group { margin: 0px 0px 20px; }
.form-group { position: relative; }
.form-group label, .custom-label { font-weight: 400 !important; margin-bottom: 10px; display: block; color: var(--body); font-size: 14px; }
.form-group label.white { color: var(--white); }
.form-group label a { color: var(--body); text-decoration: underline; }
.form-group label a:hover { color: var(--dark); text-decoration: underline; }
label.inline { line-height: 50px; margin-bottom: 0px; }
.form-group.inline { display: flex; }
.form-group.inline > label { width: 235px; }
.form-group.inline .control { width: calc(100% - 235px); }
.form-note { font-size: 12px; color: var(--light); padding-top: 5px; font-style: italic; }
/*---*/

.radio-holder, .checkbox-holder { margin: 0px -10px; position: relative; }
.radio-holder span, .checkbox-holder span { margin: 0px; }
.radio, .checkbox, .radio1 { display: block; margin: 0px; position: relative; text-align: left; padding: 10px; }
.radio-inline, .checkbox-inline { display: flex; flex-wrap: wrap; }
.form-group .radio label, .form-group .radio1 label, .form-group .checkbox label { opacity: 1; font-weight: 400 !important; }
.checkbox label, .radio label>span, .radio1 label { display: block; position: relative; padding-left: 25px !important; margin: 0px !important; font-weight: 400 !important; cursor: pointer; color: var(--body); transition: all 0.2s linear; text-transform: none; line-height: 1; }
.checkbox label::before, .radio label>span::before, .radio1 label::before, .checkbox label::after, .radio label>span::after, .radio1 label::after { content: ""; display: flex; justify-content: center; align-items: center; position: absolute; width: 15px; height: 15px; left: 0px; top: 2px; transition: all 0.2s linear; border-radius: 3px; }
.checkbox label::before, .radio label>span::before, .radio1 label::before { background: #F8F8F8; border: 1px solid #D1D5DC; }
.checkbox label::after, .radio label>span::after, .radio1 label::after { /*font-family: "Font Awesome 6 Free"; content: "\f00c"; font-weight: 900;*/ opacity: 0; font-size: 10px; line-height: 1; background: var(--secondary); width: 15px; height: 15px; top: 2px; left: 0px; }
.radio label>span::after, .radio1 label::after { content: ""; top: 5px; left: 2px; width: 12px; height: 12px; background: var(--primary); color: inherit; }
.checkbox input[type="checkbox"], .radio input[type="radio"], .radio1 input[type="radio"] { opacity: 0; display: none; }
.checkbox input[type="checkbox"]:focus + label::before { outline: none !important; }
.checkbox input[type="checkbox"]:hover + label::after, .checkbox:hover label::after, .radio label:hover>span::after, .radio1 label:hover::after { opacity: 1; }
.checkbox input[type="checkbox"]:checked + label::after, .checkbox label.label-selected::after, .checkbox input[type="checkbox"]:checked::after, .radio input[type="radio"]:checked + span::after, .radio1 input[type="radio"]:checked + label::after { opacity: 1; }
.checkbox input[type="checkbox"]:checked + label::before, .checkbox label.label-selected::before, .checkbox input[type="checkbox"]:checked + label:hover::before, .checkbox label:hover::before, .radio input[type="radio"]:checked + span::before, .radio label:hover>span::before, .radio1 input[type="radio"]:checked + label::before, .radio1 label:hover::before { background: transparent; color: var(--black); }
/* .checkbox input[type="checkbox"]:checked::before { }  */

.checkbox input[type="checkbox"]:disabled + label { opacity: 0.65; }
.checkbox input[type="checkbox"]:disabled + label::before { background-color: #eeeeee; cursor: not-allowed; }
.checkbox input[type="checkbox"]:hover + label, .checkbox:hover label, .checkbox label.label-selected, .radio input[type="radio"]:checked + span, .checkbox input[type="checkbox"]:checked + label { font-weight: 400 !important; color: var(--black); }
.radio, .radio1 { display: block; }
.radio label>span::before, .radio label>span::after, .radio1 label::before, .radio1 label::after { border-radius: 50%; }
/* .radio label>span::before,.radio1 label::before { } 

.radio label>span::after { }  */

.checkbox label>span, .radio label>span { display: block; line-height: 1.2; }
.checkbox label, .radio label { margin: 0px !important; padding: 0px; }
.radio label { padding: 0px !important; }
.form-group.text-center .checkbox { display: inline-block; }
/*Radio Image*/

.radio-img { position: relative; }
.radio-img .radio { margin: 10px; padding: 0px; }
.radio-img input[type=radio]+label { padding: 10px !important; text-align: center !important; transition: all 0.2s linear; min-width: 126px; }
.radio-img input[type=radio]+label>img { max-width: 100%; }
.radio-img input[type=radio]+label>span { display: block; color: #100249 !important; font-size: 14px !important; padding-top: 30px; }
.radio-img input[type=radio]:checked + label, .radio-img input[type=radio]:hover + label { background: #eff0f8; }
.radio-img .radio label::after, .radio-img .radio label::before { display: none !important; }
/*----*/

.form-control, .nice-select, .btn-group .btn, .f-upload .file-input .file-caption-name, select.multipleSelect { transition: all 0.2s linear; width: 100%; height: 50px; line-height: 48px; border: 1px solid #D1D5DC; border-width: 1px; color: var(--light); box-shadow: none !important; border-radius: 10px; padding: 0px 20px; background: #FBFBFB; text-transform: none; outline: none !important; font-size: 14px; font-weight: 400; font-family: "Poppins", sans-serif; }
 input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
-webkit-appearance: none;
margin: 0;
}
.form-control.alt, .NiceSelect.alt .nice-select{ height: 43px; line-height: 41px; background-color: var(--white) !important;}
/* input[type="number"] { -moz-appearance: textfield; } */

select.multipleSelect { height: 100px !important; border-radius: 0px !important; padding: 0px !important; }
select.multipleSelect option { padding: 3px 10px !important; }
.form-control:focus, .form-control:hover, .nice-select:hover { border-color: var(--secondary); background: #FBFBFB; color: var(--alternate) !important; }
*:focus, input:focus { outline: none !important; }
textarea.form-control { padding: 15px 20px; height: 130px; resize: none; line-height: 1.5; border-radius: 10px; }
textarea.height1 { height: 140px; }
 input::placeholder, input.form-control::-webkit-input-placeholder, textarea::placeholder, .nice-select, .form-group.floating-label label {
color:#888888 !important;
opacity: 1 !important;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control { background-color: #f1f1f1; border-color: #c4c4c4; }
 input[disabled]::placeholder, input.form-control[disabled]::-webkit-input-placeholder {
color: #808080 !important;
opacity: 0.5 !important;
}
.input-with-icon { position: relative; }
.input-with-icon .form-control, .input-with-icon .bootstrap-select .btn { padding-left: 40px; }
.input-with-icon i, .input-with-icon img { position: absolute; left: 15px; top: 50%; transform: translateY(-50%); z-index: 4; max-width: 18px; }
/*---*/
.input-group-date-time { position: relative; display: flex; flex-wrap: wrap; align-items: stretch; width: 100%; }
.input-group-addon { background: none; color: var(--black); border-left: none; line-height: 1; margin: 0px; padding: 0px; position: absolute; right: 20px; top: 50%; transform: translateY(-50%); pointer-events: none; transition: all 0.2s linear; font-size: 16px; z-index: 2; width: 18px; border-radius: 0px; border: 0px !important; }
.input-group-date-time.select-date-time .form-control, .input-group-date-time .form-control { border-radius: 10px !important; box-shadow: none !important; padding-right: 50px; }
.input-group-date-time .form-control:focus { z-index: 0; }
.input-group-date-time:hover .input-group-addon { color: var(--primary); }
.input-group-date-time.input-phone .form-control:first-child { border-radius: 10px 0px 0px 10px !important; width: 65px !important; padding: 0px; text-align: center; flex: none; }
.input-group-date-time.input-phone .form-control:first-child:hover { z-index: 2; }
.input-group-date-time.input-phone .form-control:last-child { border-radius: 0px 10px 10px 0px !important; padding-right: 15px; }
/*--nice-select---*/

.NiceSelect { position: relative; display: block; }
.NiceSelect::after { display: block; content: "."; height: 0px; clear: both; visibility: hidden; }
.NiceSelect select { display: none; }
.nice-select { box-sizing: border-box; clear: both; cursor: pointer; display: block; float: left; outline: none; position: relative; text-align: left !important; transition: all 0.2s ease-in-out; user-select: none; white-space: nowrap; width: auto; padding-right: 40px !important; /*min-width: 160px; */ width: 100%; }
.nice-select .current { overflow: hidden; display: block; position: relative; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.nice-selected .nice-select .current { color: var(--light); }
.nice-select:active, .nice-select.open, .nice-select:focus { border-color: var(--secondary); }
.nice-select::after { content: ""; display: block; pointer-events: none; position: absolute; right: 20px; top: 50%; transform: translateY(-50%); color: transparent; line-height: 1; opacity: 1; font-size: 5px; width: 8px; height: 5px; background: url(../images/icon-arrow.png) no-repeat left top; }
.nice-select.open::after, .nice-select:hover::after { color: transparent !important; opacity: 1; }
.nice-select.open::after { /*content: "\f106";*/ content: "\f0d8"; }
.nice-select.open .list { opacity: 1; pointer-events: initial; transform: scale(1) translateY(0); }
.nice-select.disabled { border-color: var(--light); color: var(--light); pointer-events: none; }
.nice-select.disabled::after { border-color: var(--light); }
.nice-select.wide { width: 100%; }
.nice-select.wide .list { left: 0 !important; right: 0 !important; }
.nice-select.right { float: right; }
.nice-select.right .list { left: auto; right: 0; }
.nice-select .option.disabled { text-decoration: line-through; opacity: .5; }
.nice-select .list { background-color: var(--white); border-radius: 0px; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15); box-sizing: border-box; margin-top: 0px; opacity: 0; overflow: hidden; padding: 0px 0px; pointer-events: none; position: absolute; top: 100%; left: 0; transform-origin: 50% 0; transform: scale(0.75) translateY(-21px); transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out; z-index: 9; min-width: 100%; max-height: 300px; overflow-y: auto; }
/* .nice-select .list:hover .option:not(:hover) { background-color: transparent !important; }  */

.nice-select .option { cursor: pointer; font-weight: 400; outline: none; padding: 12px 20px; text-align: left; transition: all 0.2s linear; background: none; color: #181818; border-radius: 0px; font-size: 14px; line-height: 1.1; text-wrap: wrap; text-transform: capitalize !important; }
.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus { background: var(--primary); color: var(--white); }
.nice-select .option.selected { font-weight: 600; }
.nice-select .option.disabled { background-color: transparent; color: var(--light); cursor: default; }
.no-csspointerevents .nice-select .list { display: none; }
.no-csspointerevents .nice-select.open .list { display: block; }
.NiceSelect.PlainSelect .nice-select { padding-left: 0px; padding-right: 25px; height: 20px; line-height: 20px; border-radius: 0px; border: 0px; background: none;  /*min-width: auto !important;*/ }
.NiceSelect.PlainSelect .nice-select::after { right: 0px; content: "\f078"; }
.NiceSelect.PlainSelect .nice-select.open::after { content: "\f077"; }
.NiceSelect.lg .nice-select { min-width: 250px; }
.NiceSelect.md .nice-select { min-width: 205px; }
.NiceSelect.sm .nice-select { min-width: 170px; }
.NiceSelect.xs .nice-select { min-width: 50px; }
.Selectstyle1 .nice-select { color: var(--dark) !important; border-color: var(--primary); border-radius: 0px; }
.Selectstyle1 .nice-select::after { color: var(--dark); opacity: 1; }
.Selectstyle1 .nice-select.open::after, .Selectstyle1 .nice-select:hover::after { color: var(--dark) !important; opacity: 1; }
.Selectstyle1 .nice-select .current { color: var(--dark) !important; opacity: 1 !important; }
.Selectstyle1.nice-selected .nice-select .current { color: var(--dark) !important; opacity: 1 !important; }
.nice-select .list { background-color: var(--white); border-radius: 10px; }
/*--Floating Form Label--*/

.floating-label { position: relative; }
.floating-label .form-control { background: transparent !important; border: 0px !important; border-bottom: 1px solid #B3B3B3 !important; border-radius: 0px !important; padding: 0px !important; }
.floating-label textarea.form-control { padding: 15px 0px !important; }
.form-group.floating-label label { position: absolute; pointer-events: none; left: 0px; top: 16px; transition: 0.2s ease all; margin: 0px; width: auto; margin: 0px; padding: 0px; line-height: 1; background: none; z-index: 2; color: #A4A4A4 !important; }
.form-group.floating-label .focus label, .form-group.floating-label .not-empty label, .form-group.floating-label .focus + label, .form-group.floating-label .not-empty + label, .form-group.floating-label.focus label, .form-group.floating-label.not-empty label { top: 0px; font-size: 13px; opacity: 1 !important; padding: 0px 0px; background: transparent; color: var(--dark) !important; text-transform: uppercase; }
/*---*/

.f-upload .input-group-date-time { display: block !important; position: relative !important; flex-wrap: nowrap !important; }
.f-upload .file-caption-icon { display: none !important; }
.f-upload .file-caption-name.form-control { width: 100%; font-style: normal !important; opacity: 1 !important; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; color: #999999; padding-right: 130px !important; }
.f-upload .input-group-date-time .custom-button.btn-file { position: absolute; top: 9px; right: 20px; height: 30px; padding: 0px 10px; text-transform: capitalize; font-size: 14px; border-radius: 30px !important; }
.dropzone { margin: 0px; padding: 0px; width: 100% !important; min-height: auto !important; height: 150px !important; border-radius: 25px !important; border: 1px dashed var(--primary) !important; display: flex; align-items: center; justify-content: center; /*flex-flow: column;*/ color: #8E8E8E!important; transition: all 0.2s linear; background: var(--white) !important; }
.dropzone strong { margin: 0px 10px; }
.dropzone:hover { background: #e8e8e8 !important; }
.dropzone i { font-size: 30px; color: #4b4b4b; }
.progress { height: 20px; border-radius: 15px; }
.extra-progress-wrapper .progress { width: 100% !important; }
.upload-error { position: relative; padding-left: 25px; margin-top: 10px; color: var(--primary); background-image: url(../images/icon-close.png); background-repeat: no-repeat; background-position: left 4px; }
/*--Toggle Button Group-*/
.form-holder .row { margin-left: -6px; margin-right: -6px; }
.form-holder .row [class*="col-"] { padding-left: 6px; padding-right: 6px; }
.listing-holder{margin:-14px -5px;}
.listing-holder [class*="col-"]{padding:14px 5px;}
.NewPageContent-header { padding: 0px 15px; }
.preview-content{border: 1px solid #D1D5DC;background: #FBFBFB; padding: 60px;}
.preview-inner{ max-width: 670px; margin: 0px auto;}
.img-holder { position: relative; display: block; width: 100%; height: 0px; overflow: hidden; padding-bottom: 100%; margin: 0px auto 0px; }
.img-holder figure { position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; display: block; margin: 0px; text-align: center; padding: 0px; }
.img-holder figure img { position: relative; width: 100%; height: 100%; max-width: none; max-height: none; z-index: 1; transition: all 0.6s ease; object-fit: scale-down; object-position: 50% 50%; }
.img-holder.img-cover figure img { object-fit: cover; }
.preview-info-row{ margin-bottom: 46px; display: flex; font-size: 16px; color: var(--light);}
.preview-info-row:last-child{ margin-bottom: 0px;}
.preview-head{ font-weight: 700; min-width: 280px; width: 280px; color: var(--tertiary);}
.preview-text{ padding-left: 60px; flex: 1 0 0;}
.preview-text a{ display: block; color: var(--primary); text-decoration: underline; font-weight: 700; margin-bottom: 10px;}
.preview-text a:hover{ color: var(--body); text-decoration: underline;}
.preview-image {max-width: 330px;}
.preview-text .img-holder{ padding-bottom: 50%; }
.EDM-Image{max-width: 165px;}
.EDM-Image .img-holder{ padding-bottom: 150%; }
.tool-bar{ display: flex; justify-content: flex-end; margin: 0px -7px 40px;}
.tool-bar .col{ padding: 0px 7px; width: 20%;}
.grid-box{ position: relative; display: block;}
.link-fix { position: absolute; top: 0;  right: 0; bottom: 0; left: 0; font-size: 0; z-index: 10;}
.grid-image{position: relative; display: block;}
.grid-image .img-holder{ padding-bottom: 51.60%;}
.grid-content{ padding-top: 20px;}
.grid-header h3{ font-size: 18px !important; font-weight: 500; padding-bottom: 5px; transition: all 0.6s ease;}
.grid-info{ color: var(--light); font-style: italic; margin-bottom: 20px;}
.grid-info p{ text-align: left; margin: 0px;}
.img-ov{ position: absolute;transition: all 0.6s ease;top: 0;  right: 0; bottom: 0; left: 0; font-size: 0; z-index: 2; opacity: 0; display: flex; align-items: center; justify-content: center; background-color: rgba(255, 178, 33, 0.9);}
.img-ov img{  max-height: 100%;}
.grid-box:hover .grid-footer .custom-button{ background-color: var(--secondary); border-color: transparent; color: var(--white);}
.grid-box:hover .grid-header h3{color: var(--secondary); text-decoration: underline;}
.grid-box:hover .img-ov{ opacity: 1;}
.listing-footer{ margin-top: 60px; padding-top: 60px; border-top: 1px solid #F0F0F0; text-align: right; font-family: "Poppins", sans-serif;}
ul.pagination li{font-family: "Poppins", sans-serif; font-size: 16px;}
ul.pagination li a, ul.pagination li.first-child > a, ul.pagination li.last-child > a{padding: 3px 4px;}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover{ background-color: transparent !important; color: var(--primary);}

.fancybox-close {position: absolute;top: -60px;right: 0px;width: 36px; height: 36px; background-image: url(../images/close.png) !important; background-repeat: no-repeat !important; background-size: 100% 100% !important; transition: all 0.2s linear; border-radius: 30px !important; }
.fancybox-close:hover{ background-color: var(--primary);}
.form-group span.light{ margin-left: 15px;}
.modal-body p a{ color: #0075CF; text-decoration: underline;}
.modal-body p a:hover{ color: #c81414; text-decoration: underline;}
.fancybox-image{ border-radius: 0px !important;}
.fancybox-outer, .fancybox-inner,.fancybox-skin{ background-color: transparent !important; background: transparent !important;}
 @media only screen and (max-width: 1199.98px) {
.modal-body { padding: 40px 10px 40px 40px; }
.modal-footer { padding: 0px 40px 40px; }
.mCSB_inside > .mCSB_container { margin-right: 40px !important; }
.Scrollcontent { height: 380px; position: relative; }
.FreePeriodbannerModal-content { padding: 50px; }
.inner-padding-80 { padding: 60px 0px; }
.inner-padding-120 { padding: 60px 0px; }
.fancybox-prev{ left: 15px;}
.fancybox-next{ right: 15px;}
}
 @media only screen and (max-width: 991.98px) {
    .tool-bar .col{width: 33.33%;}
 }
 @media only screen and (max-width: 767.98px) {
.modal:before { height: 50px; }
.preview-info-row{ display: block;}
.preview-head{ min-width: 100%; width: 100%;}
.preview-text{ padding-left: 0px; padding-top: 5px;}
.tool-bar{ display: block;}
.tool-bar .col{width: 100%; margin-bottom: 12px;}
.tool-bar .col:last-child{margin-bottom: 0px;}
}
 @media only screen and (max-width: 575.98px) {
.modal-body { padding: 30px 10px 30px 30px; }
.modal-footer { padding: 0px 30px 30px; }
.mCSB_inside > .mCSB_container { margin-right: 30px !important; }
.FreePeriodbannerModal-content { padding: 30px; }
.inner-padding-80 { padding: 30px 0px; }
.inner-padding-120 { padding: 30px 0px; }
.preview-content{padding: 30px;}
.preview-content{padding: 30px;}
.pb50 { padding-bottom: 30px !important; }
.pb40 { padding-bottom: 30px !important; }
.pt60 { padding-top: 30px !important; }
.preview-info-row{ margin-bottom: 30px;}
.customTitle{padding:30px; margin-bottom: 30px;}
.listing-footer{ margin-top: 30px; padding-top: 30px; border-top: 1px solid #F0F0F0;}
.Scrollcontent { height: 320px; position: relative; }
.Scrollcontent::before {height: 100px;}
}
 @media only screen and (max-width: 479.98px) {
.action-footer { display: block; }
.action-footer button { width: 100% !important; }
.action-footer button:first-child { margin-right: 0px; margin-bottom: 12px; }
}
